package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 2. 23..
 */

public class ProjectCounterMeasuresInfo {
    /**
     * 4
     */
    int id;
    /**
     * 40
     */
    int project_id;
    /**
     * 5420
     */
    int status;
    /**
     * ": "부수업무 승인 관련 담당부서 팀장급 논의 필요",
     */
    String issue;
    /**
     * ": "대안필요",
     */
    String name;
    String created_at;
    String updated_at;

    public String getIssue() {
        return issue;
    }

    public String getName() {
        return name;
    }

    public int getStatus() {
        return status;
    }
}
/*
{
        "id": 4,
        "project_id": 40,
        "status": 5420,
        "issue": "부수업무 승인 관련 담당부서 팀장급 논의 필요",
        "name": "대안필요",
        "created_at": "2018-02-23 09:26:19.0",
        "updated_at": "2018-02-23 09:26:19.0"
    }
 */
